/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.hero-video {
	position: relative;
	width: 100%;
	height: 100vh;
}
.hero-video .hero__video {
	position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.hero__video video {
    display: block;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.hero-video .hero__video.hero__video--desktop {
	display: none;
}
.hero-video .hero__video.hero__video--mobile {
	display: block;
}
.hero-video .grid_section {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	color: #fff;
}
.hero-video .grid_section h1,
.hero-video .grid_section h2,
.hero-video .grid_section h3 {
	line-height: 0.95;
}
.hero-video .grid_section * {
	color: #fff;
}
@media (min-width: 992px) {
	.hero-video .hero__video.hero__video--desktop {
		display: block;
	}
	.hero-video .hero__video.hero__video--mobile {
		display: none;
	}
}
@media (max-width: 992px) {
	.hero-video {
        max-height: calc(100vh - 100px);
    }
	.hero-video .grid_section {
	}
}
@media (max-width: 575px) {
	.hero-video .section_inner {
		width: 340px !important;
	}
}
